Skip site navigation (1) Skip section navigation (2)

slony with diff PostgreSQL versions

From: "Ezequiel Luis Pellettieri" <ezequiel(dot)pellettieri(at)gmail(dot)com>
To: pgsql-admin(at)postgresql(dot)org
Subject: slony with diff PostgreSQL versions
Date: 2007-03-22 15:31:07
Message-ID: 86aad3420703220831s2b53e0eg41c425eb7906385a@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-admin
Hi guys, I know I'm out of topic, but have you ever tried using Slony with
PostgreSQL 8.2x as master and PostgreSQL 7.4.x as slave?

Thanks in advance,

Pelle,.-

Responses

pgsql-admin by date

Next:From: Ivo RossacherDate: 2007-03-22 19:00:59
Subject: Re: Encoding problems
Previous:From: lst_hoe01Date: 2007-03-22 14:01:31
Subject: Re: unsubscribe

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group